» Ubuntu » Pakiety » trusty (14.04LTS) » web » squirrelmail-decode
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: squirrelmail-decode  ]

Pakiet: squirrelmail-decode (1.2-1) [universe]

Odnośniki dla squirrelmail-decode

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego squirrelmail-decode:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Jeroen van Wolffelaar
  • Thijs Kinkhorst

It should generally not be necessary for users to contact the original maintainer.

Podobne pakiety:

SquirrelMail support for decoding exotic character sets

Inne pakiety związane z squirrelmail-decode

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • rec: php4-recode
    Pakiet niedostępny
    lub php5-recode
    recode module for php5

Pobieranie squirrelmail-decode

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 404,7 KiB2 568,0 KiB [lista plików]